spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.0.214:5432/xwkjdb?currentSchema=jdrh
spring.datasource.username=xwkj
spring.datasource.password=xwkj2022@
author=BladeX
